/* Localized versions of Info.plist keys */

CFBundleName = "Verwijdering Stuurprogramma aanraakscherm";
NSHumanReadableCopyright = "Copyright (c) 2014 SHARP CORPORATION; All rights reserved.";
CFBundleDisplayName = "Verwijdering Stuurprogramma aanraakscherm";
